#claim-input-container,#email-input-container,#order-id-input-container {
    display: flex;
    border: 1px solid #888C8C;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(15 17 17 / 15%) inset;
    outline: 0;
    direction: ltr
}

#claim-input-container.a-form-focus,#email-input-container.a-form-focus,#order-id-input-container.a-form-focus {
    border-color: #007185;
    box-shadow: 0 0 0 3px #C8F3FA,0 1px 2px rgb(15 17 17 / 15%) inset;
    background-color: #F7FEFF
}

#claim-input-container .a-dropdown-container.a-form-focus {
    border-radius: 3px;
    outline: 0;
    border-color: #007185;
    box-shadow: 0 0 0 3px #C8F3FA,0 1px 2px rgb(15 17 17 / 15%) inset;
    background-color: #F7FEFF;
    border-style: solid;
    border-width: thin
}

#claim-input-container.a-form-error,#email-input-container.a-form-error,#order-id-input-container.a-form-error {
    border-color: #CC0C39;
    box-shadow: 0 0 0 1px #CC0C39 inset
}

.legal-text {
    font-size: 13px!important
}

.legal-text a:link {
    text-decoration: underline!important
}

.create-account {
    font-weight: 500!important
}

#claim-input-dropdown .a-button-text {
    font-size: inherit
}

#ap_username_login,#claim-input,#claim-input-container .a-input-text-wrapper,#email-input,#email-input-container .a-input-text-wrapper,#order-id-input,#order-id-input-container .a-input-text-wrapper {
    flex: 1;
    min-width: 0
}

#ap_username_login,#ap_username_login:focus,#claim-input,#claim-input-container .a-input-text-wrapper,#claim-input-dropdown,#claim-input-dropdown .a-button-inner,#claim-input:focus,#email-input,#email-input-container .a-input-text-wrapper,#email-input:focus,#order-id-input,#order-id-input-container .a-input-text-wrapper,#order-id-input:focus {
    border: none;
    box-shadow: none;
    background: 0 0;
    outline: 0
}

.clear-text-field-button {
    display: none;
    padding: 0;
    height: 12px;
    width: 12px;
    align-self: center;
    margin-right: 8px;
    -webkit-tap-highlight-color: transparent;
    background: 0 0;
    border: transparent
}

.hide {
    overflow: hidden;
    width: 1px;
    height: 1px;
    opacity: 0
}

#claim-submit-button,#continue {
    position: relative;
    text-align: center
}

#claim-submit-text {
    position: inherit!important
}

#claim-submit-spinner {
    position: absolute;
    right: 54%!important;
    top: 20%!important
}

@media only screen and (min-width : 320px) and (max-width:480px) {
    #claim-submit-spinner {
        position:absolute;
        right: 56%!important;
        top: 10%!important
    }
}

#claim-collection-tab-container .a-box,#claim-collection-tab-container ul.a-tabs,#claim-collection-tab-container ul.a-tabs .a-tab-heading a,#claim-collection-tab-container ul.a-tabs .a-tab-heading a:focus,#claim-collection-tab-container ul.a-tabs .a-tab-heading a:hover,#claim-collection-tab-container ul.a-tabs .a-tab-heading.a-active a {
    border: none;
    outline: 0
}

#claim-collection-tab-container .a-box .a-box-inner {
    padding: 0
}

#claim-collection-tab-container ul.a-tabs {
    display: flex;
    padding: 0;
    margin: 18px 0 25px;
    background-color: inherit
}

#claim-collection-tab-container ul.a-tabs .a-tab-heading {
    flex: 1;
    text-align: center
}

#claim-collection-tab-container ul.a-tabs .a-tab-heading a {
    color: #565959;
    border-bottom: 3px solid transparent
}

#claim-collection-tab-container ul.a-tabs .a-tab-heading.a-active a {
    border-bottom: 3px solid #007185
}

#claim-collection-tab-container ul.a-tabs .a-tab-heading a:hover,#claim-collection-tab-container ul.a-tabs .a-tab-heading.a-active a {
    color: #0F1111
}

.auth-workflow .auth-pagelet-container {
    width: 350px;
    margin: 0 auto
}

.auth-workflow .auth-pagelet-container-wide {
    width: 500px;
    margin: 0 auto
}

.auth-footer-seperator {
    display: inline-block;
    width: 20px
}

.a-container {
    min-width: initial
}

#authportal-center-section {
    max-width: 700px;
    margin: auto
}

#authportal-main-section {
    margin-top: 10px
}

#intention-submit-spinner {
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
    height: 100%
}

.change-claim {
    margin-inline-start:10px}

.claim-value {
    word-break: break-all
}

#email-autocomplete-desktop-container {
    box-shadow: 0 4px 14px 0 rgba(15,17,17,.5);
    border-radius: 8px;
    z-index: 999;
    background-color: #fff;
    position: absolute;
    width: 86%;
    margin-top: -3px;
    direction: ltr
}

.email-suggestion {
    border-top: 1px solid #D5D9D9;
    border-left: 1px solid #D5D9D9;
    border-right: 1px solid #D5D9D9;
    border-bottom: 2px solid #FFF;
    transition: border-color .3s ease
}

.email-suggestion.firstElement {
    border-top-left-radius: 8px!important;
    border-top-right-radius: 8px!important
}

.email-suggestion.lastElement {
    border-bottom-left-radius: 8px!important;
    border-bottom-right-radius: 8px!important;
    border-bottom: 1px solid #D5D9D9
}

.email-suggestion.middleElement {
    border-radius: 0
}

.email-suggestion:hover {
    border-color: #007185;
    background-color: #EDFDFF
}

.email-suggestion-focus {
    border-color: #007185;
    box-shadow: inset 3px 0 0 #007185;
    background-color: #EDFDFF
}

.email-suggestion-text {
    display: block;
    width: 100%;
    padding: 5px 4px;
    font-size: 14px;
    cursor: pointer;
    word-break: break-all
}

.email-suggestion-prefix {
    margin-right: -3px
}

.benefits-column,.no-horizontal-padding {
    padding-left: 0!important;
    padding-right: 0!important
}

.benefits-box {
    width: 105px;
    margin: 0 auto
}

html[dir=rtl] .benefits-box {
    width: 90px
}

.benefits-row>.benefits-column:nth-child(2)>.benefits-box {
    width: 65px
}

html[dir=rtl] .benefits-row>.benefits-column:nth-child(2)>.benefits-box {
    width: 50px
}

#custom-benefits-section .bordered-benefits-column {
    border-left: 1px solid #888C8C;
    border-right: 1px solid #888C8C
}

#custom-benefits-section .benefits-icon {
    margin-bottom: 5px
}
